Dear Valued Client,

Microsoft has recently indicated a potential vulnerability  (CVE-2019-0708) residing in its “Remote Desktop Service” of Windows 2003, Windows 2008 and Windows 2008 R2 operating systems. A patch is available thru a Windows Update and we are in the process of updating the same.

As this is a manual process, it will take us several days to update each and every client. As this is a threat, we suggest you immediately update your software so that the patch is installed. We will certainly verify, but it may take us longer.

Please see the below links for more information:
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708
https://krebsonsecurity.com/2019/05/microsoft-patches-wormable-flaw-in-windows-xp-7-and-windows-2003/?utm_source=share&utm_medium=ios_app

Again, we will be manually updating all clients and/or verifying the update is current. However, we advise you to do this immediately on your own as it maybe quicker.

Please reach out to us with any questions you may have.

Note:
CVE-2019-0708 affects Microsoft’s old operating systems Windows 2003 (32  & 64 bit), Windows 2008 (32 & 64 bit), Windows 2008 R2 (32 & b4 bit)

Please ignore this announcement if your VPS has Microsoft’s latest operating systems — Windows Server 2016, Windows Server 2012 R2, or Windows Server 2012.

Regards,

AccuWebHosting.com



Tuesday, May 14, 2019





« Back